OgreGLSLGpuProgram.h File Reference
`#include "OgreGLSLExtSupport.h"`
`#include "OgreGLGpuProgram.h"`

Go to the source code of this file.

## Classes

class | Ogre::GLSLGpuProgram
| GLSL low level compiled shader object - this class is used to get at the linked program object and provide an interface for GLRenderSystem calls. More...

## Namespaces

namespace | Ogre

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:24